# App config
APP_NAME=review-system
GLOBAL_PREFIX=api
HOST=0.0.0.0
PORT=3000

# Database config
DATABASE_HOST=103.157.218.87:27017
DATABASE_NAME=nestJS_test
DATABASE_USER=root
DATABASE_PASSWORD=123456
DATABASE_ADMIN=true
